body
{background-attachment:scroll; background-image: url(../fonds/angles.gif); }




p
{
	text-indent:35px;
   color: black;
   font-size: 1em;
   font-family:"Trebuchet MS","Times New Roman","Arial";
}


h1
{
color: #222244;
font-size: 1.6em;
font-family: "Times New Roman","Comic Sans MS","Arial";

}


h2
{
color: black;
font-size: 1em;
font-family: "Trebuchet MS","Times New Roman","Arial";
}

h3
{
color: brown;
font-size: 1.2em;
font-family: "Trebuchet MS","Times New Roman","Arial";
}

h4
{ color: magenta;
font-size: 1.3em;
font-family: "Arial","Times New Roman";
}

h5
{
color: black;
font-size: 1em;
font-family: "Times New Roman","Trebuchet MS";
}
.souligne {color: darkblue; text-decoration: underline;}

a {text-decoration: none; color: darkblue;}

a:hover {text-decoration: underline; color: blue;}

h6
{ 
   color: black;
   font-size: 1em;
   font-family:"Trebuchet MS","Times New Roman","Arial";

}
